<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: operationallyRequires
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="../classes/Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="../classes/Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="requires___1523946617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#requires">
        requires
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(168)">
    <h4>
     Usage (168)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca10___1919176680.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca10">
        Ca10
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
        Cc10
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca7___1917153348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca7">
        Ca7
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
        Cc24
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca8___1917153349.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca8">
        Ca8
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca9___1917153350.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca9">
        Ca9
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
        Cc24
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca9___1917153350.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca9">
        Ca9
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Ca9___1917153350.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca9">
        Ca9
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBk4___325228637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk4">
        CroyBk4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc1___1917153404.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc1">
        Cc1
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cb2___1917153374.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb2">
        Cb2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
        Cc10
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cb3___1917153375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb3">
        Cb3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
        Cc10
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
        Cc10
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
        Cp6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc11___1919178603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc11">
        Cc11
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp8___1917153814.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp8">
        Cp8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc12___1919178604.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc12">
        Cc12
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc6___1917153409.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc6">
        Cc6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc14___1919178606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc14">
        Cc14
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc14___1919178606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc14">
        Cc14
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc14___1919178606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc14">
        Cc14
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
        Cc23
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc14___1919178606.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc14">
        Cc14
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc16___1919178608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc16">
        Cc16
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc15___1919178607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc15">
        Cc15
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc16___1919178608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc16">
        Cc16
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp5___1917153811.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp5">
        Cp5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc17___1919178609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc17">
        Cc17
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc19___1919178611.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc19">
        Cc19
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
        Cp9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc21___1919178634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc21">
        Cc21
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc20___1919178633.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc20">
        Cc20
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc21___1919178634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc21">
        Cc21
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp5___1917153811.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp5">
        Cp5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc22___1919178635.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc22">
        Cc22
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp13___1919191098.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp13">
        Cp13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
        Cc23
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc23___1919178636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc23">
        Cc23
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc24___1919178637.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc24">
        Cc24
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc21___1919178634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc21">
        Cc21
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc28___1919178641.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc28">
        Cc28
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc25___1919178638.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc25">
        Cc25
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc28___1919178641.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc28">
        Cc28
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc26___1919178639.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc26">
        Cc26
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc28___1919178641.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc28">
        Cc28
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc27___1919178640.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc27">
        Cc27
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc29___1919178642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc29">
        Cc29
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp3___1917153809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp3">
        Cp3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc30___1919178664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc30">
        Cc30
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc29___1919178642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc29">
        Cc29
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
        Cc32
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
        Cp15
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc33___1919178667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc33">
        Cc33
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
        Cc32
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc34___1919178668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc34">
        Cc34
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
        Cc32
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc35___1919178669.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc35">
        Cc35
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc32___1919178666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc32">
        Cc32
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc38___1919178672.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc38">
        Cc38
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cb1___1917153373.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb1">
        Cb1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc38___1919178672.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc38">
        Cc38
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc36___1919178670.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc36">
        Cc36
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc38___1919178672.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc38">
        Cc38
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc37___1919178671.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc37">
        Cc37
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc39___1919178673.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc39">
        Cc39
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc30___1919178664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc30">
        Cc30
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc4___1917153407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc4">
        Cc4
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc3___1917153406.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc3">
        Cc3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc43___1919178698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc43">
        Cc43
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
        Cc42
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc44___1919178699.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc44">
        Cc44
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
        Cp15
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc45___1919178700.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc45">
        Cc45
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
        Cc42
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc45___1919178700.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc45">
        Cc45
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
        Cp15
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc46___1919178701.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc46">
        Cc46
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
        Cp15
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc47___1919178702.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc47">
        Cc47
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc43___1919178698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc43">
        Cc43
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc33___1919178667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc33">
        Cc33
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc34___1919178668.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc34">
        Cc34
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc35___1919178669.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc35">
        Cc35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc44___1919178699.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc44">
        Cc44
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc45___1919178700.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc45">
        Cc45
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc46___1919178701.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc46">
        Cc46
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc49___1919178704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc49">
        Cc49
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc47___1919178702.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc47">
        Cc47
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc49___1919178704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc49">
        Cc49
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc48___1919178703.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc48">
        Cc48
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc49___1919178704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc49">
        Cc49
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp16___1919191101.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp16">
        Cp16
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc49___1919178704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc49">
        Cc49
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp17___1919191102.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp17">
        Cp17
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc5___1917153408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc5">
        Cc5
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc4___1917153407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc4">
        Cc4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc50___1919178726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc50">
        Cc50
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp18___1919191103.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp18">
        Cp18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc50___1919178726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc50">
        Cc50
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp19___1919191104.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp19">
        Cp19
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc51___1919178727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc51">
        Cc51
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp20___1919191126.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp20">
        Cp20
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc53___1919178729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc53">
        Cc53
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc50___1919178726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc50">
        Cc50
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc53___1919178729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc53">
        Cc53
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc51___1919178727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc51">
        Cc51
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc53___1919178729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc53">
        Cc53
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc52___1919178728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc52">
        Cc52
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc8___1917153411.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc8">
        Cc8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit1___-852185580.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit1">
        Cexploit1
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cb3___1917153375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb3">
        Cb3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit1___-852185580.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit1">
        Cexploit1
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp4___1917153810.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp4">
        Cp4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit12___1969016020.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit12">
        Cexploit12
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc1___1917153404.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc1">
        Cc1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit12___1969016020.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit12">
        Cexploit12
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc7___1917153410.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc7">
        Cc7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit3___-852185578.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit3">
        Cexploit3
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp3___1917153809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp3">
        Cp3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit4___-852185577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit4">
        Cexploit4
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H16___1917156664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H16">
        H16
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit5___-852185576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit5">
        Cexploit5
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc17___1919178609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc17">
        Cc17
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit5___-852185576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit5">
        Cexploit5
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc8___1917153411.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc8">
        Cc8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit5___-852185576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit5">
        Cexploit5
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp4___1917153810.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp4">
        Cp4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit5___-852185576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit5">
        Cexploit5
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
        Cp9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit6___-852185575.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit6">
        Cexploit6
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp12___1919191097.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp12">
        Cp12
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit6___-852185575.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit6">
        Cexploit6
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit6___-852185575.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit6">
        Cexploit6
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
        H35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit7___-852185574.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit7">
        Cexploit7
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp3___1917153809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp3">
        Cp3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit7___-852185574.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit7">
        Cexploit7
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyR2___-351021212.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR2">
        CroyR2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit7___-852185574.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit7">
        Cexploit7
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
        H40
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit8___-852185573.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit8">
        Cexploit8
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cexploit8___-852185573.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit8">
        Cexploit8
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H20___1917156689.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H20">
        H20
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyB___1982468468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyB">
        CroyB
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyCol___325229778.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyCol">
        CroyCol
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyBe2___325228449.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe2">
        CroyBe2
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
        CroyBe1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyBk2___325228635.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk2">
        CroyBk2
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
        CroyBk1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyR2___-351021212.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR2">
        CroyR2
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp3___1917153809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp3">
        Cp3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/CroyW___1982468489.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyW">
        CroyW
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp8___1917153814.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp8">
        Cp8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu2___1917153963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu2">
        Cu2
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc5___1917153408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc5">
        Cc5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu3___1917153964.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu3">
        Cu3
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc5___1917153408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc5">
        Cc5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu4___1917153965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu4">
        Cu4
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc5___1917153408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc5">
        Cc5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu5___1917153966.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu5">
        Cu5
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc5___1917153408.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc5">
        Cc5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu6___1917153967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu6">
        Cu6
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cb2___1917153374.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb2">
        Cb2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu6___1917153967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu6">
        Cu6
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H2___1917088181.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H2">
        H2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu7___1917153968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu7">
        Cu7
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc11___1919178603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc11">
        Cc11
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu7___1917153968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu7">
        Cu7
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cu2___1917153963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu2">
        Cu2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu8___1917153969.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu8">
        Cu8
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cu3___1917153964.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu3">
        Cu3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Cu8___1917153969.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu8">
        Cu8
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cu7___1917153968.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu7">
        Cu7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H1___1917088180.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H1">
        H1
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyCol___325229778.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyCol">
        CroyCol
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H1___1917088180.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H1">
        H1
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H6___1917088185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H6">
        H6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H11___1917156659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H11">
        H11
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc6___1917153409.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc6">
        Cc6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H11___1917156659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H11">
        H11
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp5___1917153811.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp5">
        Cp5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H12___1917156660.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H12">
        H12
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cb3___1917153375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb3">
        Cb3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H12___1917156660.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H12">
        H12
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
        Cp6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H13___1917156661.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H13">
        H13
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc8___1917153411.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc8">
        Cc8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H14___1917156662.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H14">
        H14
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp8___1917153814.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp8">
        Cp8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H15___1917156663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H15">
        H15
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc11___1919178603.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc11">
        Cc11
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H15___1917156663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H15">
        H15
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H14___1917156662.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H14">
        H14
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H17___1917156665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H17">
        H17
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H15___1917156663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H15">
        H15
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H18___1917156666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H18">
        H18
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc17___1919178609.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc17">
        Cc17
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H18___1917156666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H18">
        H18
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc8___1917153411.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc8">
        Cc8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H18___1917156666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H18">
        H18
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
        Cp9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H18___1917156666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H18">
        H18
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H17___1917156665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H17">
        H17
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H19___1917156667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H19">
        H19
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H2___1917088181.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H2">
        H2
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cb2___1917153374.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb2">
        Cb2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H2___1917088181.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H2">
        H2
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc1___1917153404.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc1">
        Cc1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H21___1917156690.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H21">
        H21
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyR1___-351021213.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR1">
        CroyR1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H21___1917156690.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H21">
        H21
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H19___1917156667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H19">
        H19
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H22___1917156691.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H22">
        H22
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
        CroyBe1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H24___1917156693.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H24">
        H24
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBe2___325228449.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe2">
        CroyBe2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H26___1917156695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H26">
        H26
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc15___1919178607.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc15">
        Cc15
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H26___1917156695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H26">
        H26
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBe1___325228448.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBe1">
        CroyBe1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H27___1917156696.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H27">
        H27
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
        CroyBk1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H29___1917156698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H29">
        H29
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBk2___325228635.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk2">
        CroyBk2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H3___1917088182.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H3">
        H3
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cb1___1917153373.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb1">
        Cb1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H3___1917088182.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H3">
        H3
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc1___1917153404.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc1">
        Cc1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H30___1917156720.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H30">
        H30
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBk2___325228635.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk2">
        CroyBk2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H31___1917156721.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H31">
        H31
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc20___1919178633.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc20">
        Cc20
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H31___1917156721.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H31">
        H31
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/CroyBk1___325228634.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk1">
        CroyBk1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H32___1917156722.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H32">
        H32
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc16___1919178608.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc16">
        Cc16
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H32___1917156722.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H32">
        H32
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H23___1917156692.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H23">
        H23
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H33___1917156723.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H33">
        H33
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc20___1919178633.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc20">
        Cc20
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H33___1917156723.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H33">
        H33
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H28___1917156697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H28">
        H28
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H34___1917156724.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H34">
        H34
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
        Cp9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H36___1917156726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H36">
        H36
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H37a___1919281664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37a">
        H37a
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp11___1919191096.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp11">
        Cp11
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H37a___1919281664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37a">
        H37a
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H36___1917156726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H36">
        H36
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H37b___1919281665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37b">
        H37b
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp12___1919191097.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp12">
        Cp12
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H37b___1919281665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37b">
        H37b
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
        H35
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H38___1917156728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H38">
        H38
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp13___1919191098.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp13">
        Cp13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H39___1917156729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H39">
        H39
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc39___1919178673.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc39">
        Cc39
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
        H40
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Ca4___1917153345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca4">
        Ca4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
        H40
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc13___1919178605.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc13">
        Cc13
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
        H40
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H38___1917156728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H38">
        H38
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H41___1917156752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H41">
        H41
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp15___1919191100.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp15">
        Cp15
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H41___1917156752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H41">
        H41
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H38___1917156728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H38">
        H38
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H42___1917156753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H42">
        H42
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Ca12___1919176682.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca12">
        Ca12
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H43___1917156754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H43">
        H43
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H42___1917156753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H42">
        H42
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H44___1917156755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H44">
        H44
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc40___1919178695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc40">
        Cc40
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H44___1917156755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H44">
        H44
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc41___1919178696.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc41">
        Cc41
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H44___1917156755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H44">
        H44
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
        Cc42
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H45___1917156756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H45">
        H45
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Ca12___1919176682.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Ca12">
        Ca12
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H46___1917156757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H46">
        H46
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
        Cc42
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H47___1917156758.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H47">
        H47
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc42___1919178697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc42">
        Cc42
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H49___1917156760.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H49">
        H49
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc37___1919178671.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc37">
        Cc37
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H5___1917088184.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H5">
        H5
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc1___1917153404.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc1">
        Cc1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H5___1917088184.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H5">
        H5
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc3___1917153406.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc3">
        Cc3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H50___1917156782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H50">
        H50
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp16___1919191101.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp16">
        Cp16
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H51___1917156783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H51">
        H51
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp17___1919191102.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp17">
        Cp17
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H52___1917156784.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H52">
        H52
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp19___1919191104.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp19">
        Cp19
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H53___1917156785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H53">
        H53
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc51___1919178727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc51">
        Cc51
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H54___1917156786.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H54">
        H54
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cp19___1919191104.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp19">
        Cp19
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H6___1917088185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H6">
        H6
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H4___1917088183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H4">
        H4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H6___1917088185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H6">
        H6
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H5___1917088184.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H5">
        H5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H7___1917088186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H7">
        H7
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cb3___1917153375.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cb3">
        Cb3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H7___1917088186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H7">
        H7
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/H5___1917088184.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H5">
        H5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H8___1917088187.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H8">
        H8
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc3___1917153406.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc3">
        Cc3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/H9___1917088188.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H9">
        H9
       </a>
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <a class="Individual" href="../individuals/Cc3___1917153406.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc3">
        Cc3
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        operationallyRequires
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="requires___1523946617.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#requires">
        requires
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (168) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
